/*
 * A CSS file for rendering our UI for IM
 */

.im-ui {
    padding: 4px;
}

.im-ui .messages {
    background-color: #F4F4F4;
    border: 1px solid #CCCCCC;
    margin: 3px 0px 3px 0px;
    overflow: auto;
}

.im-ui .messages .sent {
    color: #DD0000;
}

.im-ui .messages .recv {
    color: #0000DD;
}


.braggit-im-ui .messages {
    height: 90px;
}

.braggit-im-ui .to-status {
    margin-right: 40px;
}

.braggit-im-ui .to-status .available {
    color: green;
}

.braggit-im-ui .to-status .unavailable {
    color: red;
}


.company-im-ui .input {
    width: 230px;
}

.company-im-ui .visitors {
    float: left;
    width: 100px;
    margin-right: 10px;
    font-size: 9px;
}

.company-im-ui .visitors * {
    cursor: pointer;
    padding: 2px;
    border: 1px solid #CCCCCC;
    margin: 0px 0px 5px 0px;
    background-color: white;
    font-weight: bold;
}


.company-im-ui .visitors .active {
    color: white;
    font-weight: bold;
    background-color: black;
}


.company-im-ui .visitors .inactive {
    color: #666666;
}


.company-im-ui .visitors .attention {
    color: #666666;
    background-color: orange;
}

.company-im-ui .entry {
    float: left;
}

.company-im-ui .messages {
    height: 200px;
    width: 270px;
     position: relative;
}


.company-im-ui .messages .frame {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    overflow: auto;
}

.company-im-ui .messages .inactive {
    display: none;
}